LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
AnimationSpeed.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::presentation
| Presentation specific interfaces.

## Enumerations
enum | AnimationSpeed { SLOW , MEDIUM , FAST }
| specifies the speed values of animation/fade effects. More...